body{
  margin: 0;
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
    font-family: "GothamRoundedLight", Arial, Helvetica, Sans-serif;
    color: #333333;
    font-size: 14px;
    
}


strong, b, .bold{
    font-family: "GothamRoundedBold", Arial, Helvetica, Sans-serif;
}

.medium{
    font-family: "GothamRoundedMedium", Arial, Helvetica, Sans-serif;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}

a {
    color: #333;
    text-decoration: none;
    cursor:pointer;
}

a:hover,
a:focus {
    text-decoration: underline;
    color: inherit
}

.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}


.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.pointer {
    cursor: pointer;
}

.bg-cotacao{
    position: relative;
    overflow: hidden;
	background-color: rgb(102,188,41);
    background-color: rgba(102,188,41, 0.9);
}

.bg-ticker{
    white-space: nowrap;
    padding: 10px 0 10px 0;
    color: #FFFFFF;
    font-size: 13px;
    font-family: "MetaProMedium", Arial, Helvetica, Sans-serif;
    height: 38px;
    width: 100%

}


